Skip to main content
GET
/
v1.0
/
account
cURL
curl -X GET 'https://api.telegent.com/v1.0/account?AccountId=AID-eab92510-1040-45a5-bb9c-0bad9272f89d' \
  -H 'Authorization: Bearer YOUR_TOKEN'
{
  "AccountId": "AID-ab12345-2725-45a1-bd5e-526ed19799xx",
  "AccountName": "Telegent Account",
  "TotalSubscribers": 16,
  "BillingAddress": {
    "Street1": null,
    "Street2": "NULL",
    "City": null,
    "State": null,
    "Zip": null,
    "Country": null
  },
  "MailingAddress": {
    "Street1": null,
    "Street2": null,
    "City": null,
    "State": null,
    "Zip": null,
    "Country": null
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.telegent.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Enter the token obtained from the Authentication endpoint

Query Parameters

AccountId
string
required

Account ID to retrieve details for

Response

200 - application/json

Account Details Retrieved

The response is of type object.